<!DOCTYPE html>
<html lang="en">

<head>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta charset="utf-8">
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
                crossorigin="anonymous">
        <!-- FontAwesome - Icons -->
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ"
                crossorigin="anonymous">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
        <link rel="stylesheet" href="style.css" type="text/css">
        <link rel="stylesheet" href="index.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css">
        <link rel="stylesheet" href="style-clock.css">

        <title>Document</title>
</head>

<body>
        <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo03" aria-controls="navbarTogglerDemo03"
                        aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                </button>
                <a class="navbar-brand" href="#portfolio">
                        <!-- <a href="index.html"><img src="images/logo-changed.png" width="70px" height="70px" alt="logo" class="float-left">                                </a> -->
                        <a href="index.html" class="nav-logo">
                                <img src="https://www.localised.com/img/logo-glyph-white-585e89bacf.svg" style="width: 170px;" id="logo"></a>
                        <div class="collapse navbar-collapse" id="navbarTogglerDemo03">
                                <ul class="navbar-nav ml-auto mt-2 mt-lg-0 ul-menu">
                                        <li class="nav-item">
                                                <a class="nav-link" href="service.html">SERVICE</a>
                                        </li>
                                        <li class="nav-item">
                                                <a class="nav-link" href="team.html">TEAM</a>
                                        </li>
                                        <li class="nav-item">
                                                <a class="nav-link" href="#">WORK</a>
                                        </li>
                                        <li class="nav-item">
						<a href="hireus.html" class="hire-us" style="color: white;">HIRE US</a>
					</li>

                                </ul>
                        </div>
        </nav>



        <div class="container-fluid">
                <div class="row">
                        <!-- <div class="col-md-12"> -->
                        <div class="bg-img-team text-center">
                                <div class="col-md-6 mg-b-8 bg-light-big pd-2 mg-top-10 text-white m-300-Auto">
                                        <h3 class="">Great work is possible when you have great people bringing their own
                                                unique perspectives and talents to the table. We are:</h3>
                                        <p class="pd-top-2"><span><i class="fa fa-circle " aria-hidden="true"></i></span>STRATEGIC
                                                PLANNERS
                                                <span><i class="fa fa-circle" aria-hidden="true"></i></span>CREATIVE THINKERS
                                                <span><i class="fa fa-circle" aria-hidden="true"></i></span>DIGITAL DEVELOPERS
                                                <span><i class="fa fa-circle" aria-hidden="true"></i></span> <br> <span><i
                                                                class="fa fa-circle" aria-hidden="true"></i></span>
                                                MARKETERS<span><i class="fa fa-circle" aria-hidden="true"></i></span>
                                                TECHNOLOGISTS<span><i class="fa fa-circle" aria-hidden="true"></i></span>GREAT
                                                DESIGNERS
                                                <span><i class="fa fa-circle" aria-hidden="true"></i></span>ENTREPRENEURS
                                                <span><i class="fa fa-circle" aria-hidden="true"></i></span>
                                                ARTISTS<span><i class="fa fa-circle" aria-hidden="true"></i></span>AND MORE
                                                IMPORTANTLY ​GOOD PEOPLE<span><i class="fa fa-circle" aria-hidden="true"></i></span>
                                        </p>
                                </div>

                                <div class="col-md-6 offset-3 white-circle">
                                        <i class="fa fa-long-arrow-down" aria-hidden="true"></i>
                                </div>
                        </div>
                        <!-- </div> -->
                </div>

                <!-- team members-->
                <div class="row">
                        <div class="col-md-8 offset-2 text-center text-muted h1-font-size ">
                                <h1 class="mg-10">Our leadership team has been disrupting ecommerce trends for over 20 years.</h1>
                        </div>
                </div>

                <div class="row">
                        <div class="col-md-10 offset-1">
                                <div class="row">
                                        <div class="col-md-4">
                                                <div class="card" style="width: 18rem;">
                                                        <img class="card-img-top" src="images/office-worker1.jpg" alt="Card image cap">
                                                        <div class="card-body">
                                                                <a href="#" onclick="openModal();currentSlide(1)"><h5 class="card-title text-muted">Name
                                                                                Of Worker </h5></a>
                                                                <p class="card-text red ">Position of Worker</p>
                                                        </div>
                                                </div>
                                        </div>

                                        <div class="col-md-4">
                                                <div class="card" style="width: 18rem;">
                                                        <img class="card-img-top" src="images/office-worker2.jpg" alt="Card image cap">
                                                        <div class="card-body">
                                                                <a href="# " onclick="openModal();currentSlide(2)"><h5 class="card-title text-muted">Name
                                                                                Of Worker </h5></a>
                                                                <p class="card-text red ">Position of Worker</p>

                                                        </div>
                                                </div>
                                        </div>

                                        <div class="col-md-4">
                                                <div class="card" style="width: 18rem;">
                                                        <img class="card-img-top" src="images/office-worker3.jpg" alt="Card image cap">
                                                        <div class="card-body">
                                                                <a href="#" onclick="openModal();currentSlide(3)"><h5 class="card-title text-muted">Name
                                                                                Of Worker </h5></a>
                                                                <p class="card-text red ">Position of Worker</p>

                                                        </div>
                                                </div>
                                        </div>
                                        <div id="myModal" class="modal">
                                                <span class="close cursor" onclick="closeModal()">&times;</span>
                                                <div class="modal-content">
                                                        <div class="mySlides">
                                                                <div class="row">
                                                                        <div class="col-md-6 modal-img1">
                                                                                <!-- <img src="images/office-worker1.jpg" style="width:100%"> -->
                                                                        </div>
                                                                        <div class="col-md-6 bg-white">
                                                                                <h1 class="mg-b-1 pd-top-5">Name</h1>
                                                                                <h4 class="mg-b-1">Position</h4>
                                                                                <p>Biobraphy Lorem ipsum dolor sit amet,
                                                                                        consectetur adipisicing elit. Laboriosam
                                                                                        ipsum est temporibus, assumenda explicabo
                                                                                        eos esse quae rerum voluptas commodi
                                                                                        illum dolore neque accusantium fuga
                                                                                        odio doloremque reiciendis officiis
                                                                                        deleniti.
                                                                                </p>
                                                                        </div>
                                                                </div>
                                                        </div>

                                                        <div class="mySlides">
                                                                <div class="row">
                                                                        <div class="col-md-6 modal-img2">
                                                                                <!-- <img src="images/office-worker2.jpg" style="width:100%"> -->
                                                                        </div>
                                                                        <div class="col-md-6 bg-white">
                                                                                <h1 class="mg-b-1 pd-top-5">Name</h1>
                                                                                <h4 class="mg-b-1">Position</h4>
                                                                                <p>Biobraphy Lorem ipsum dolor sit amet,
                                                                                        consectetur adipisicing elit. Laboriosam
                                                                                        ipsum est temporibus, assumenda explicabo
                                                                                        eos esse quae rerum voluptas commodi
                                                                                        illum dolore neque accusantium fuga
                                                                                        odio doloremque reiciendis officiis
                                                                                        deleniti.
                                                                                </p>
                                                                        </div>
                                                                </div>

                                                        </div>

                                                        <div class="mySlides">
                                                                <div class="row">
                                                                        <div class="col-md-6 modal-img3">
                                                                                <!-- <img src="images/office-worker3.jpg" style="width:100%" class=""> -->
                                                                        </div>
                                                                        <div class="col-md-6 bg-white">
                                                                                <h1 class="mg-b-1 pd-top-5">Name</h1>
                                                                                <h4 class="mg-b-1">Position</h4>
                                                                                <p>Biobraphy Lorem ipsum dolor sit amet,
                                                                                        consectetur adipisicing elit. Laboriosam
                                                                                        ipsum est temporibus, assumenda explicabo
                                                                                        eos esse quae rerum voluptas commodi
                                                                                        illum dolore neque accusantium fuga
                                                                                        odio doloremque reiciendis officiis
                                                                                        deleniti.
                                                                                </p>
                                                                        </div>
                                                                </div>

                                                        </div>


                                                </div>

                                        </div>

                                </div>
                        </div>
                </div>


                <!--row-->
                <div class="container values">
                <div class="row d-flex align-items-center">
                        <div class="col-md-6 text-center">
                                <h2>Our Values</h2>
                                <p>What we live by.</p>
                        </div>
                        <div class="col-md-6 col-xs-6">

                                <div class="accordion" id="accordionExample">
                                        <div class="card">
                                                <div class="card-header" id="headingOne">
                                                        <h5 class="mb-0">
                                                                <h4 class="float-left">Brave</h4>
                                                                <button class="btn btn-link float-right" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true"
                                                                        aria-controls="collapseOne">
                                                                        <i class="fa fa-plus 1" aria-hidden="true"></i>
                                                                </button>
                                                        </h5>
                                                </div>

                                                <div id="collapseOne" class="collapse" aria-labelledby="headingOne" data-parent="#accordionExample">
                                                        <div class="card-body">
                                                                We are bold and ambitious. We are not afraid to test new ideas. We are resourceful. We solve hard problems in clever ways.
                                                        </div>
                                                </div>
                                        </div>
                                        <div class="card">
                                                <div class="card-header" id="headingTwo">
                                                        <h5 class="mb-0">
                                                                <h4 class="float-left">Empathetic</h4>
                                                                <button class="btn btn-link float-right" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="true"
                                                                        aria-controls="collapseTwo">
                                                                        <i class="fa fa-plus 2" aria-hidden="true"></i>
                                                                </button>
                                                        </h5>
                                                </div>
                                                <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                                                        <div class="card-body">
                                                                We don’t pretend to know what all customers want. We listen intently. We are objective. We put ourselves in our customers’
                                                                shoes.
                                                        </div>
                                                </div>
                                        </div>
                                        <div class="card">
                                                <div class="card-header" id="headingThree">
                                                        <h5 class="mb-0">
                                                                <h4 class="float-left">Acountable</h4>
                                                                <button class="btn btn-link float-right" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="true"
                                                                        aria-controls="collapseThree">
                                                                        <i class="fa fa-plus 3" aria-hidden="true"></i>
                                                                </button>
                                                        </h5>
                                                </div>
                                                <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                                                        <div class="card-body">
                                                                We got this. We do what we need to do. We don’t let each other down. We make commitments and keep them.
                                                        </div>
                                                </div>
                                        </div>
                                        <div class="card">
                                                <div class="card-header" id="headingFour">
                                                        <h5 class="mb-0">
                                                                <h4 class="float-left">Focused</h4>
                                                                <button class="btn btn-link float-right" type="button" data-toggle="collapse" data-target="#collapseFour" aria-expanded="true"
                                                                        aria-controls="collapseFour">
                                                                        <i class="fa fa-plus 4" aria-hidden="true"></i>
                                                                </button>
                                                        </h5>
                                                </div>
                                                <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordionExample">
                                                        <div class="card-body">
                                                                We have very high standards. We don’t cut corners. We are specialists, not generalists. We choose depth over breadth.
                                                        </div>
                                                </div>
                                        </div>
                                </div>

                        </div>
                </div>
        </div>



                <div class="row">
                        <div class="col-md-12 bg-img-footer text-center text-white pd-t-10">
                                <h2 class="pd-10px r-c h2-font-size bg-black">Global Expansion Reimagined</h2>
                                <div class="row d-flexButtons">
                                        <div class="col-xs-6">
                                                <button class=" hov-grey float-right mg-top-2 btn btn-lg btn-white btn-change-learn-more  btn-font-size-change pd-btn">JOIN
                                                        US</button>
                                        </div>
                                        <div class="col-xs-6">
                                                <button class=" float-left mg-top-2 btn btn-lg btn-danger btn-change-learn-more  btn-font-size-change pd-btn">JOIN
                                                        US</button>
                                        </div>
                                </div>
                        </div>
                </div>

                <!--clocks starts here-->
        <div class="container">  
                <div class="row">
                        <div class="col-md-2 text-center border-1 displayNClocks ">
                                <article class="clock">
                                  <div class="hours-container">
                                    <div class="hours"></div>
                                  </div>
                                  <div class="minutes-container">
                                    <div class="minutes"></div>
                                  </div>
                                  <div class="seconds-container">
                                    <div class="seconds"></div>
                                  </div>
                                </article>
                                <p>New York</p>
                        </div>

                        <div class="col-md-2 text-center border-1 displayNClocks">
                                <article class="clock">
                                  <div class="hours-container">
                                    <div class="hours"></div>
                                  </div>
                                  <div class="minutes-container">
                                    <div class="minutes"></div>
                                  </div>
                                  <div class="seconds-container">
                                    <div class="seconds"></div>
                                  </div>
                                </article>
                                <p>London</p>
                        </div>

                        <div class="col-md-2 text-center displayNClocks">
                                <article class="clock">
                                  <div class="hours-container">
                                    <div class="hours"></div>
                                  </div>
                                  <div class="minutes-container">
                                    <div class="minutes"></div>
                                  </div>
                                  <div class="seconds-container">
                                    <div class="seconds"></div>
                                  </div>
                                </article>
                                <p>Toronto</p>
                        </div>

                        <div class="col-md-2 text-center displayNClocks">
                                <article class="clock">
                                  <div class="hours-container">
                                    <div class="hours"></div>
                                  </div>
                                  <div class="minutes-container">
                                    <div class="minutes"></div>
                                  </div>
                                  <div class="seconds-container">
                                    <div class="seconds"></div>
                                  </div>
                                </article>
                                <p>Hong Kong</p>
                        </div>

                        <div class="col-md-2 text-center displayNClocks">
                                <article class="clock">
                                  <div class="hours-container">
                                    <div class="hours"></div>
                                  </div>
                                  <div class="minutes-container">
                                    <div class="minutes"></div>
                                  </div>
                                  <div class="seconds-container">
                                    <div class="seconds"></div>
                                  </div>
                                </article>
                                <p>Bucharest</p>
                        </div>

                        <div class="col-md-2 text-center displayNClocks">
                    <article class="clock">
                      <div class="hours-container">
                        <div class="hours"></div>
                      </div>
                      <div class="minutes-container">
                        <div class="minutes"></div>
                      </div>
                      <div class="seconds-container">
                        <div class="seconds"></div>
                      </div>
                    </article>
                    <p>Warsaw</p>
                  </div>
                </div>
        </div>      

                <div class="row borderTopFooter ">
                        <div class="col-md-6 footer footer-border-top">
                                <p> &copy 2018. All rights reserved.</p>
                        </div>
                        <div class="col-md-6 text-right">
                                <a href="#" class=" mg-r-1">Privacy</a>
                                <a href="#" class="">Legal</a>
                        </div>
                </div>







        </div> <!-- container- fluid-->



        <script src="main.js"></script>
</body>

</html>